{
	"menu_l_global_value_lacasadepapel" : "This is a Money Heist Item!",

	"bm_suit_la_casa_de_papel" : "The Red Coverall",
	"bm_suit_la_casa_de_papel_desc" : "This jumpsuit is a sign of resistance against a corrupt government system and a desire for a fresh start of revolution for the good of the world.\n\n\nIt is a symbol of indignation and an ongoing struggle against an evil that can be defeated but in return, you have to give it back with your life, who wouldn't say that this is pure poetry in the profession of a thief?\n\n\nBecome one of them and give a piece of yourself for the good of society, if you survive you become a criminal and a hero but if you die, you become a legend.\n\n\n,,Por Nairobi!''"
}